LFR-FSW - Bug #533

Champs PA_BIA_ON_OFF AND al de TM_LFR_SCIENCE_SBM2_BP*_F* ne sont pas mis a jour/
TC_LFR_UPDATE_INFO

04/10/2015 05:21 PM - Veronique bouzid

Status: Closed Start date: 04/10/2015
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Si on change la valeur du parameétre CP_PDU_BIAS_ON_OFF ( 0 vers 1) dans TC_LFR_UPDATE_INFO, on s'attend a voir ce
parametre mis a jour dans les TM_LFR_SCIENCE

produites aprés la prise en compte de la TC_LFR_UPDATE_INFO. Le champ se nomme PA_BIA_ON_OFF dans
TM_LFR_SCIENCE_SBM2_BP*.

hors ce n'est pas le cas.

Voici liste des champs de TC_LFR_UPDATE_INFO qui ne sont recopiés dans les TM_LFR_SCIENCE_SBM2_BP*_F0
- CP_PDU_BIAS ON_OFF

- PA_BIA_MODE_MUX_SET

- PA_BIA_MODE_HV_ENABLED

- PA_BIA_MODE_BIAS1_ENABLED

- PA_BIA_MODE_BIAS2 _ENABLED

- PA_BIA_MODE_BIAS3 _ENABLED

le script joué se nomme /opt/VALIDATION_R3/Ifrverif/LFR_SVS/SVS-0038/update_info_sbm2.py
Les fichiers (2015_10_03-13_01_48") sont rangés dans le répertoire /home/validation/data/R3/3.0.0.9/1.1.89/SVS-0038/sbm2

Contexte du test

FSW 3.0.0.9

VHDL 1.1.89

EM sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481
StarDundee

History

#1 - 05/10/2015 08:17 AM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to Veronique bouzid

Bug identifié, le champ n'était pas mis a jour pour tous les paquets BP, quel que soit le mode.
Correction effectuée dans 3.0.0.10.

#2 - 05/10/2015 11:00 AM - Veronique bouzid

- Subject changed from hamps PA_BIA_ON_OFF AND al de TM_LFR_SCIENCE_SBM2_BP* F* ne sont pas mis a jour/ TC_LFR_UPDATE_INFO to
Champs PA_BIA_ON_OFF AND al de TM_LFR_SCIENCE_SBM2_BP*_F* ne sont pas mis a jour/ TC_LFR_UPDATE_INFO

#3 - 07/10/2015 01:18 PM - Veronique bouzid
- Status changed from Feedback to Closed

Le bug est corrigé en 3.0.0.10.
Tous les champs de TC_LFR_UPDATE_INFO sont recopiés dans les TM_LFR_SCIENCE_SBM2*

-CP_PDU_BIAS ON_OFF
- PA_BIA_MODE_MUX_SET
- PA _BIA_MODE_HV_ENABLED

- PA_BIA_MODE_BIAS1_ENABLED
- PA_BIA_MODE_BIAS2_ENABLED
- PA_BIA_MODE_BIAS3 ENABLED

Le script utilisé est /opt/VALIDATION_R3/Ifrverif/LFR_SVS/SVS-0038/update_info_sbm2.py.
Les fichiers (2015_10_06-14_02_21-*) sont rangés dans le répertoire /home/validation/data/R3/3.0.0.10/1.1.89/SVS-0038/sbm2.

Contexte du test

FSW 3.0.0.10

VHDL 1.1.89

EM sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481
StarDundee
